Error

two or more packages specified (debian golang-github-kr-pty-dev)